# Tags

***Tags belong to the category label, create or use the existing labels can be classified Affiliate, easy to manage the existing Affiliates.***

## Available methods <a href="#available-methods" id="available-methods"></a>

| Methods    | HTTP method | Endpoint                                                                                                                                                           | Description                                       |
| ---------- | ----------- | ------------------------------------------------------------------------------------------------------------------------------------------------------------------ | ------------------------------------------------- |
| **Create** |             |                                                                                                                                                                    |                                                   |
|            | POST        | [/v1/affiliates/{affiliate\_id}/affiliate\_tags](/api-documentation/networkapi/affiliates/sub-resources/tags/add_a_new_tag_of_an_affiliate.md)                     | Add a new tag of an affiliate                     |
| **Get**    |             |                                                                                                                                                                    |                                                   |
|            | GET         | [/v1/affiliates/{affiliate\_id}/affiliate\_tags](/api-documentation/networkapi/affiliates/sub-resources/tags/get_information_about_a_specific_affiliate_of_tag.md) | Get information about a specific affiliate of tag |
| **Delete** |             |                                                                                                                                                                    |                                                   |
|            | DELETE      | [/v1/affiliates/{affiliate\_id}/affiliate\_tags/{tag\_id}](/api-documentation/networkapi/affiliates/sub-resources/tags/delete_a_tag_of_an_affiliate.md)            | Delete a tag of an affiliate                      |
|            | DELETE      | [/v1/affiliates/{affiliate\_id}/affiliate\_tags](/api-documentation/networkapi/affiliates/sub-resources/tags/delete_all_tags_of_an_affiliate.md)                   | Delete all tags of an affiliate                   |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://offerslook-api.gitbook.io/api-documentation/networkapi/affiliates/sub-resources/tags.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
